# Copyright (C) 2022 Royalty Theme
# This file is distributed under the GNU General Public License v2 or later.
msgid ""
msgstr ""
"Project-Id-Version: RoyalWP 1.1\n"
"Report-Msgid-Bugs-To: https://wordpress.org/support/theme/royalwp\n"
"Last-Translator: FULL NAME <EMAIL@ADDRESS>\n"
"Language-Team: LANGUAGE <LL@li.org>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"POT-Creation-Date: 2022-02-02T16:28:58+01:00\n"
"PO-Revision-Date: YEAR-MO-DA HO:MI+ZONE\n"
"X-Generator: WP-CLI 2.4.0\n"
"X-Domain: royalwp\n"

#. Theme Name of the theme
msgid "RoyalWP"
msgstr ""

#. Theme URI of the theme
msgid "https://www.royaltytheme.com/royalwp"
msgstr ""

#. Description of the theme
msgid "RoyalWP Free Theme. This is a Free WordPress Theme useful for Business, corporate and agency and Finance Institutional based websites. RoyalWP has a full screen option. RoyalWP is developed with creative design having multiple sections on Home Page. RoyalWP provides full width page template option wich can be useful on home page for several page builder. It uses the best clean SEO practices, responsive HTML5, and on top of that, it is fast, simple, and easy to use. Use the Customizer to fully customize the site. RoyalWP is useful in NGO, Architecture, Builder, SEO, Technology, Health & Science, Religion, Property dealing and any kind of website. RoyalWP has Slider, feature, callout, services, portfolio, testimonial, Team section. RoyalWP responsive and supports all major plugins of WordPress."
msgstr ""

#. Author of the theme
msgid "Royalty Theme"
msgstr ""

#. Author URI of the theme
msgid "https://royaltytheme.com"
msgstr ""

#: 404.php:13
msgid "Oops!"
msgstr ""

#: 404.php:14
msgid "404 - The Page can't be found"
msgstr ""

#: 404.php:16
msgid "The page you are looking for might have been removed had its name changed or is temporarily unavailable."
msgstr ""

#: 404.php:20
msgid "Better Try searching?"
msgstr ""

#: 404.php:25
msgid "OR GO TO HOMEPAGE"
msgstr ""

#. translators: 1: title.
#: comments.php:31
msgid "One thought on &ldquo;%1$s&rdquo;"
msgstr ""

#. translators: 1: comment count number, 2: title.
#: comments.php:37
msgctxt "comments title"
msgid "%1$s thought on &ldquo;%2$s&rdquo;"
msgid_plural "%1$s thoughts on &ldquo;%2$s&rdquo;"
msgstr[0] ""
msgstr[1] ""

#: comments.php:62
msgid "Comments are closed."
msgstr ""

#: footer.php:22
msgid "Powered by"
msgstr ""

#: footer.php:23
msgid "https://wordpress.org"
msgstr ""

#: footer.php:24
msgid "WordPress"
msgstr ""

#: footer.php:27
msgid "Theme: RoyalWP by"
msgstr ""

#: footer.php:29
msgid "RoyalWP Theme"
msgstr ""

#: functions.php:36
msgid "Sidebar"
msgstr ""

#: functions.php:38
msgid "Widgets in this area will be shown on side of the page."
msgstr ""

#: functions.php:46
msgid "Footer Widget Area"
msgstr ""

#: functions.php:146
msgid "Primary Menu"
msgstr ""

#: functions.php:147
msgid "Social Menu Header"
msgstr ""

#: functions.php:195
#: includes/customizer/options/blog.php:25
msgid "Explore more"
msgstr ""

#: functions.php:234
msgid "Disable Banner"
msgstr ""

#: functions.php:240
msgid "RoyalWP Settings"
msgstr ""

#: functions.php:252
msgid "Site Identity Color"
msgstr ""

#: functions.php:254
msgid "Banner Options"
msgstr ""

#: header.php:19
msgid "Skip to content"
msgstr ""

#: includes/customizer/customizer-init.php:18
msgid "RoyalWP Options"
msgstr ""

#: includes/customizer/options/blog.php:12
msgid "Blog Options"
msgstr ""

#: includes/customizer/options/blog.php:19
msgid "Excerpt Length"
msgstr ""

#: includes/customizer/options/blog.php:24
msgid "Read More Text"
msgstr ""

#: includes/customizer/options/breadcrumb.php:12
msgid "Breadcrumb Options"
msgstr ""

#: includes/customizer/options/breadcrumb.php:19
msgid "Enable Breadcrumb On Site"
msgstr ""

#: includes/customizer/options/breadcrumb.php:22
#: includes/customizer/options/header.php:54
#: includes/customizer/options/sidebar.php:23
#: includes/customizer/options/slider.php:24
#: includes/customizer/options/stt.php:19
#: includes/customizer/options/stt.php:22
msgid "Enable"
msgstr ""

#: includes/customizer/options/breadcrumb.php:23
#: includes/customizer/options/header.php:55
#: includes/customizer/options/sidebar.php:24
#: includes/customizer/options/slider.php:25
#: includes/customizer/options/stt.php:23
msgid "Disable"
msgstr ""

#: includes/customizer/options/footer.php:12
msgid "Footer Options"
msgstr ""

#: includes/customizer/options/footer.php:19
msgid "Enable Widget Area"
msgstr ""

#: includes/customizer/options/footer.php:25
msgid "Credit Background Color"
msgstr ""

#: includes/customizer/options/general.php:12
msgid "General Options"
msgstr ""

#: includes/customizer/options/general.php:19
msgid "Site Primary Color"
msgstr ""

#: includes/customizer/options/general.php:27
msgid "Site Secondary Color"
msgstr ""

#: includes/customizer/options/general.php:35
msgid "Container Width"
msgstr ""

#: includes/customizer/options/header.php:12
msgid "Header Options"
msgstr ""

#: includes/customizer/options/header.php:19
msgid "Enable Social Menu"
msgstr ""

#: includes/customizer/options/header.php:20
msgid "Please add menu and assign to social menu."
msgstr ""

#: includes/customizer/options/header.php:26
msgid "Enable Search"
msgstr ""

#: includes/customizer/options/header.php:32
msgid "Top Header Background Color"
msgstr ""

#: includes/customizer/options/header.php:41
msgid "Menu Background Color"
msgstr ""

#: includes/customizer/options/header.php:50
msgid "Enable Sticky Header"
msgstr ""

#: includes/customizer/options/sidebar.php:13
msgid "Sidebar Options"
msgstr ""

#: includes/customizer/options/sidebar.php:20
msgid "Enable Sidebar On Site"
msgstr ""

#: includes/customizer/options/slider.php:10
msgid "All"
msgstr ""

#: includes/customizer/options/slider.php:14
msgid "Home Page / Slider Options"
msgstr ""

#: includes/customizer/options/slider.php:21
msgid "Slider Options"
msgstr ""

#: includes/customizer/options/slider.php:31
msgid "Select Category"
msgstr ""

#: includes/customizer/options/slider.php:45
msgid "Post Background Color"
msgstr ""

#: includes/customizer/options/stt.php:12
msgid "Scroll To Top Options"
msgstr ""

#: includes/loader/essentials.php:123
msgid "By"
msgstr ""

#: includes/loader/essentials.php:139
msgid "Post a comment"
msgstr ""

#: includes/loader/essentials.php:140
msgid "1 commment"
msgstr ""

#: includes/loader/essentials.php:141
msgid "comments"
msgstr ""

#: includes/loader/essentials.php:221
msgid "Previous Post"
msgstr ""

#: includes/loader/essentials.php:222
msgid "Next Post"
msgstr ""

#: includes/loader/essentials.php:235
msgid "Pages:"
msgstr ""

#: includes/loader/essentials.php:255
msgid "Tags:"
msgstr ""

#: includes/loader/essentials.php:290
msgid "Search Results for: %s"
msgstr ""

#: includes/third-party/breadcrumb/class-breadcrumb.php:245
msgid "Browse:"
msgstr ""

#: includes/third-party/breadcrumb/class-breadcrumb.php:246
msgctxt "breadcrumbs aria label"
msgid "Breadcrumbs"
msgstr ""

#: includes/third-party/breadcrumb/class-breadcrumb.php:247
msgid "Home"
msgstr ""

#: includes/third-party/breadcrumb/class-breadcrumb.php:248
msgid "404 Not Found"
msgstr ""

#: includes/third-party/breadcrumb/class-breadcrumb.php:249
msgid "Archives"
msgstr ""

#. Translators: %s is the search query.
#: includes/third-party/breadcrumb/class-breadcrumb.php:251
msgid "Search results for: %s"
msgstr ""

#. Translators: %s is the page number.
#: includes/third-party/breadcrumb/class-breadcrumb.php:253
msgid "Page %s"
msgstr ""

#. Translators: %s is the page number.
#: includes/third-party/breadcrumb/class-breadcrumb.php:255
msgid "Comment Page %s"
msgstr ""

#. Translators: Minute archive title. %s is the minute time format.
#: includes/third-party/breadcrumb/class-breadcrumb.php:257
msgid "Minute %s"
msgstr ""

#. Translators: Weekly archive title. %s is the week date format.
#: includes/third-party/breadcrumb/class-breadcrumb.php:259
msgid "Week %s"
msgstr ""

#: includes/third-party/breadcrumb/class-breadcrumb.php:719
msgctxt "minute and hour archives time format"
msgid "g:i a"
msgstr ""

#: includes/third-party/breadcrumb/class-breadcrumb.php:736
msgctxt "minute archives time format"
msgid "i"
msgstr ""

#: includes/third-party/breadcrumb/class-breadcrumb.php:753
msgctxt "hour archives time format"
msgid "g a"
msgstr ""

#: includes/third-party/breadcrumb/class-breadcrumb.php:769
#: includes/third-party/breadcrumb/class-breadcrumb.php:798
#: includes/third-party/breadcrumb/class-breadcrumb.php:825
#: includes/third-party/breadcrumb/class-breadcrumb.php:852
#: includes/third-party/breadcrumb/class-breadcrumb.php:1192
msgctxt "yearly archives date format"
msgid "Y"
msgstr ""

#: includes/third-party/breadcrumb/class-breadcrumb.php:770
#: includes/third-party/breadcrumb/class-breadcrumb.php:826
#: includes/third-party/breadcrumb/class-breadcrumb.php:1196
msgctxt "monthly archives date format"
msgid "F"
msgstr ""

#: includes/third-party/breadcrumb/class-breadcrumb.php:771
#: includes/third-party/breadcrumb/class-breadcrumb.php:1200
msgctxt "daily archives date format"
msgid "j"
msgstr ""

#: includes/third-party/breadcrumb/class-breadcrumb.php:799
msgctxt "weekly archives date format"
msgid "W"
msgstr ""

#. Template Name of the theme
msgid "RoyalWP Full Width"
msgstr ""

#: searchform.php:12
msgctxt "submit button"
msgid "Search"
msgstr ""

#: searchform.php:17
msgctxt "label"
msgid "Search for:"
msgstr ""

#: searchform.php:21
msgid "Search"
msgstr ""
